@echo off

reg delete "HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Run" /v "JZ_PRINT_app" /f 
reg add "HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Run" /v "JZ_PRINT_app" /t REG_SZ /d "C:\jz\JZ_PRINT.exe" /f >nul 2>&1
reg delete "HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Run" /v "Cashier" /f 
if %errorlevel%==0 ( 
    echo    -> success
) else (
    echo    -> [error] 
)

echo ok。
echo.
pause
